/* CSS Document 
///////////////////////////////////////////////////////////////////////////////////////////////////////////
Time:2013-10
Name:Long
head
///////////////////////////////////////////////////////////////////////////////////////////////////////////
*/
.head{ background-image:url(../images/top_bg.jpg); background-repeat:repeat-x;}

.headbox{ width:971px; margin:0 auto;}


.headtext{ height:27px; line-height:32px; _line-height:26px; margin-bottom:10px; _margin-bottom:5px; }
.headtext ul li{ float:left; margin-left:40px;}
.headtext ul li.hlast{margin-left:240px; _margin-left:200px; float:right; padding-right:15px;}

.logo{ height:81px; margin-bottom:10px; _margin-bottom:5px;}
 .logo h1{ width:220px; height:81px; float:left;}
 .flash{ width:740px; height:81px; float:left;}

.meun{height:49px; background-image:url(../images/meun_bg.jpg); background-repeat:no-repeat; background-position:bottom;}
 .meun .nav, .meun dl{ float:left;}
 .meun .nav{ width:58px; height:49px; color:#FFF; text-align:center; font-weight:900; font-size:18px; line-height:55px; _line-height:45px; font: 900 18px/49px;}
  .meun .nav a{ color:#FFF;}
  .meun .nav a:hover {color:#000;text-decoration: underline;}
 .meun dl{ height:42px; background-repeat:no-repeat; background-position:bottom; margin-right:5px; margin-top:5px;}
  .meun dl.nfirst{ width:570px; background-image:url(../images/meun_fbg.jpg);}
  .meun dl.nlast{ width:330px; background-image:url(../images/meun_lbg.jpg);}
  .meun dl dt, .meun dl dd{ float:left;}
   .meun dl dt{ width:50px; height:40px; margin-right:5px; color:#000; text-align:center; font-weight:900; font-size:16px; line-height:42px; _line-height:34px; font: 900 16px/40px; background-image:url(../images/link_hbg.jpg); background-repeat:no-repeat; background-position:right;}
   .meun dl dd{ height:20px; text-align:left; line-height:20px; _line-height:14px; font: 100 12px/20px;}
   .meun dl.nfirst dd{ width:95px; margin-top:1px;}
   .meun dl.nlast dd{ width:62px; margin-top:1px;}

.search{ height:25px; font-size:12px; background-image:url(../images/search_bg.jpg); background-repeat:repeat-x; margin-bottom:10px;}
 .search ul{ height:25px; margin-left:9px; float:left;}
 .search ul.sleft{ width:700px; _width:690px; line-height:25px; overflow:hidden;}
 .search ul.sleft{ width:880px; _width:870px; line-height:25px; overflow:hidden;}
 .search ul.sright{ float:right; margin-right:2px; margin-top:4px;}
  .search ul.sright .stext{ width:180px; height:18px; display:block; font-size:12px; line-height:16px; background-image:url(../images/search_fbg.jpg); background-repeat:no-repeat; float:left;}
  .search ul.sright .but{ width:60px; height:18px; display:block; font-size:12px; line-height:16px; background-image:url(../images/but_bg.jpg); background-repeat:no-repeat; float:left; color:#FFF; text-align:center;}
  .search ul.sright .but a,  .search ul.sright .but a:hover{ color:#FFF;}
 .search ul img{ float:left;}

